Armadillo - Slim application error again

We are on Rapidweaver 7 and make use of the Armadillo stack. Upon login into the backend of the system we now get a SLIM application error

It seems RW uses Amardillo 2.9.8 . Is there any documentation how to update to 2…9.8 incase I did something wrong?
Which version of PHP is required for Armadillo 2.9.8?

@nimblehost

1 Like